lapacke_dtgexc_work.c(3)

NAME
lapacke_dtgexc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtgexc_work (int matrix_layout, lapack_logical wantq, lapack_logical wantz, lapack_int n, double *a, lapack_int lda, double *b, lapack_int ldb, double *q, lapack_int ldq, double *z, lapack_int ldz, lapack_int *ifst, lapack_int *ilst, double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_dtgexc_work (int matrix_layout, lapack_logical wantq, lapack_logical wantz, lapack_int n, double * a, lapack_int lda, double * b, lapack_int ldb, double * q, lapack_int ldq, double * z, lapack_int ldz, lapack_int * ifst, lapack_int * ilst, double * work, lapack_int lwork)

Definition at line 36 of file lapacke_dtgexc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.